mscorlib 2.0.0.0 4.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(false)

This is a temporary helper class used to access internal members of an object.

Provides access to data from an object.

- Method
  2.0.0.0
  4.0.0.0
  System.Object `` To be added.

  Gets the contents of the application manifest from an object.

  The application manifest that is contained by the object.

  The object containing the manifest.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` To be added.

  Gets the manifest of the last deployment component in an object.

  The manifest of the last deployment component in the object.

  The object containing the manifest.
- Method
  2.0.0.0
  4.0.0.0
  System.Byte[] `` To be added.

  Gets a byte array containing the raw content of the application manifest..

  An array containing the application manifest as raw data.

  The object to get bytes from.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` To be added.

  Gets the manifest of the first deployment component in an object.

  The manifest of the first deployment component in the object.

  The object containing the manifest.
- Method
  2.0.0.0
  4.0.0.0
  System.Byte[] `` To be added.

  Gets a byte array containing the raw content of the deployment manifest.

  An array containing the deployment manifest as raw data.

  The object to get bytes from.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Gets a value indicating whether this is the first time this object has been run.

  true if the indicates it is running for the first time; otherwise, false.

  The object to examine.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added.

  Informs an to get ready to be run.

  The object to inform.